html {
  scroll-behavior: smooth;
}
img {
  width: 100%;
}

@font-face {
  font-family: 'Inter';
  src: url('fonts/Inter-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Inter';
  src: url('fonts/Inter-SemiBold.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
}

body {
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  line-height: 27px;
}

.container {
  max-width: 1368px;
}

section {
  padding: 70px 0;
}


.btn {
  width: fit-content;
  height: 48px;
  padding: 15px;
  box-sizing: border-box;
  line-height: 1px;
  background-color: #1C64A0;
  color: #ecf3ff;
  text-transform: uppercase;
}
/* Forms  */
.form-control {
  border: 2px solid #1C64A0;
  color: black;
}
input.form-control {
  height: 48px;
} 
/* Forms  */

/* Text  */
h2 {
  font-size: 50px;
  color: #020650;
  font-weight: 600;
  margin-bottom: 50px;
}
h4 {
  color: #1C64A0;
  font-size: 20px;
  font-weight: 600;
}
.divider {
  width: 60px;
  height: 2px;
  background-color: #1C64A0;
  margin: 15px 0 25px;
}
.divider-center {
  margin: 15px auto 25px;
}
/* Text  */

/* Header  */
.navbar {
  padding: 24px 64px;
  background-color: #030653;
}
.navbar-brand {
  max-width: 145px;
  display: block;
}
.navbar-nav > li > a.nav-link {
  font-size: 16px;
  font-weight: 600;
  color: #fff!important;
  transition: all .2s ease;
}
.navbar-nav > li > a.nav-link:hover {
  opacity: .6;
}

/* Header  */

/* Hero  */
.hero {
  height: 100vh;
  padding: 0 64px;
  background-color: #030653;
  background-image: url('../images/hero.svg'); 
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: 45% auto;
  opacity: 1;
}
.hero__form {
  max-width: 840px;
  padding: 70px; 
  box-sizing: border-box;
  border-radius: 25px;
  background-color: #ECF2FE;
  opacity: 0.9;
  filter: brightness( 100% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg );
}
.hero__form h1 {
  color: #020650;
  font-family: "Roboto", Sans-serif;
  font-weight: 600;
  font-size: 50px;
  line-height: 50px;
}
.hero__form P {
  color: #020650;
}
/* Hero  */

/* Services */
.service {
  padding: 30px;
  box-sizing: border-box;
  background-color: #ECF2FE;
  border-radius: 15px;
}
.service img {
  max-width: 78px;
}
.service h5 {
  color: #020650;
  font-size: 24px;
  font-weight: 600;
  margin: 30px 0;
}
/* Services */

/* Pricing  */
.livecoinwatch-widget-1 {
  width: 100%!important;
  margin: 0 0 15px 0!important;
}
.livecoinwatch-widget-1 div {
  /* width: 100%!important; */
  /* margin: 0!important; */
}
.livecoinwatch-widget-1 div svg {
  /* width: 100%!important; */
}
.livecoinwatch-widget-1:after {
  content: '';
  width: 200px;
  height: 30px;
  background-color: #cbe4fa;
  position: absolute;
  bottom: 15px;
  left: 20px;
}
/* Pricing  */

/* Contact us  */
.contact-us a {
  text-decoration: none;
  color: #1C64A0 !important;
}
/* Contact us  */

/* Easy access  */
.access-crypto {
  background-color: #ECF3FF;
}
.access-crypto__item:not(:last-child) {
  margin-bottom: 30px;
}
.access-crypto__item-icon {
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #6f7f92;
}
.fa, .fas {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
.access-crypto__item p {
  max-width: calc(100% - 90px);
  margin: 0 0 0 30px;
}
/* Easy access  */

/* Footer  */
footer {
  background-color: #080C1F;
  color: #fff;
  padding-top: 100px;
}
.footer-brand {
  max-width: 290px;
  display: block;
}
.footer-brand img {
  width: 100%;
}
.footer-rights {
  margin: 0 15px;
  padding: 31px 0;
  border-top: 1px solid #2C3354;
}
/* Footer  */


/* Mobile styles */
@media only screen and (max-width: 880px) {
  .hero__form h1 {
    font-size: 30px;
    line-height: 30px;
    word-break: break-word;
  }
}
@media only screen and (max-width: 768px) {
  section {
    padding: 40px 0;
  }
  h2 {
    font-size: 24px;
  }
  h4 {
    font-size: 14px;
  }
  .navbar {
    padding: 10px 15px;
  }
  .hero {
    padding: 0;
  }
  .hero__form {
    padding: 30px;
    text-align: center;
  }
  .hero__form P {
    line-height: 22px;
  }
  .hero__form .btn {
    width: 100%;
  }
}